FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000536CLE/P1. CLEpublic2014-08-11 12:152014-09-09 17:18
ReporterTilo Eckert 
Assigned ToFalk Reichbott 
PriorityurgentSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.1 
Target Version1.2Fixed in Version1.2 
Summary0000536: Cannot run multiple flcl processes in parallel if property files of different owners are used
DescriptionThe owner to use must be set with a separate flcl call before executing the actual command. This prohibits to execute multiple flcl processes in parallel that use different owners because the owner could have been changed between the 'flcl setowner ...' call and the actual command execution.

It should be possible to pass the owner with the command to be executed, e.g.

flcl --owner de.limes CONV ...
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000614)
Falk Reichbott (administrator)
2014-09-09 17:18

The owner can now optional defined per command execution

--| Commands: INFO/CONV/ICNV
--|--| flcl [OWNER=oid] command "... argument list ..."
--|--| flcl [OWNER=oid] command=" parameter file name "

- Issue History
Date Modified Username Field Change
2014-08-11 12:15 Tilo Eckert New Issue
2014-08-11 12:15 Tilo Eckert Status new => assigned
2014-08-11 12:15 Tilo Eckert Assigned To => Falk Reichbott
2014-08-11 12:58 Falk Reichbott Project FL5 => CLE/P
2014-08-11 12:58 Falk Reichbott Category 1.1 FLCL => z. Other
2014-08-11 12:59 Falk Reichbott Category z. Other => 1. CLE
2014-08-11 12:59 Falk Reichbott Product Version 5.0 => 1.1
2014-08-11 12:59 Falk Reichbott Target Version => 1.2
2014-08-11 12:59 Falk Reichbott View Status private => public
2014-08-11 13:06 Falk Reichbott Priority normal => urgent
2014-09-08 10:05 Falk Reichbott Relationship added related to 0000529
2014-09-08 10:06 Falk Reichbott Relationship deleted related to 0000529
2014-09-09 17:18 Falk Reichbott Note Added: 0000614
2014-09-09 17:18 Falk Reichbott Status assigned => resolved
2014-09-09 17:18 Falk Reichbott Fixed in Version => 1.2
2014-09-09 17:18 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker